prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libuhttpmock
Description: HTTP web service mocking library
Version: 0.3.3
Requires: gobject-2.0 glib-2.0 >= 2.31.0 gio-2.0 >= 2.17.3 libsoup-2.4 >= 2.37.91
Requires.private: 
Libs: -L${libdir} -luhttpmock-0.0
Cflags: -I${includedir}/libuhttpmock-0.0
